URL_ADMIN_CREATE_AUTHZ_SCOPE = "admin/realms/{realm-name}/clients/{client-id}/authz/resource-server/scope"
URL_ADMIN_AUTHZ_POLICY = "admin/realms/{realm-name}/clients/{client-id}/authz/resource-server/policy"
URL_ADMIN_CREATE_AUTHZ_POLICY_ROLE = "admin/realms/{realm-name}/clients/{client-id}/authz/resource-server/policy/role"
URL_ADMIN_CREATE_AUTHZ_PERMISSION = "admin/realms/{realm-name}/clients/{client-id}/authz/resource-server/permission/scope"
URL_ADMIN_SCOPE_MAPPINGS = "admin/realms/{realm-name}/client-scopes/{scope-id}/scope-mappings/realm"
URL_ADMIN_OPENID_TOKEN = "/realms/{realm_name}/protocol/openid-connect/token"
URL_ADMIN_DELETE_REALM ="/admin/realms/{realm_name}/"
URL_ADMIN_DELETE_CLIENT = "/admin/realms/{realm_name}/clients/{client_id}"
URL_ADMIN_DELETE_USER = "/admin/realms/{realm_name}/users/{user_id}"
URL_ADMIN_CREATE_PROTOCOL_MAPPERS = "admin/realms/{realm-name}/clients/{client-id}/protocol-mappers/add-models"
